Module
Contents
Index 🔎︎

# "-" Operator

Subtraherar två värden.

## Syntax:

    Resultat = Uttryck1 - Uttryck2

## Parametrar:

Resultat: Ett numeriskt uttryck som innehåller resultatet av subtraktionen.

Uttryck1, Uttryck2: De numeriska uttryck som ska subtraheras.

## Exempel:

    Sub ExampleSubtraction1

        Print 5 - 5

    End Sub

    Sub ExampleSubtraction2

    Dim iValue1 As Integer

    Dim iValue2 As Integer

        iValue1 = 5

        iValue2 = 10

        Print iValue1 - iValue2

    End Sub